version: 6.5-build241108
parent: 1.7-build240925
release: '6.5'
commits:
  Silverpeas-Core: 8f8e1f1a89243a3304bd891dea8f98adab889531
  Silverpeas-Components: 781e9a3bbd0256d3848dae8dfd8e74a42aad2c4a
  Silverpeas-Assembly: 7a8cbfc98d2b9338baded7b33c1ab688ef6dd45c
  Silverpeas-Setup: 19f9a05ff806927062daed0bc30d2dddfb4e1115
  Silverpeas-Distribution: 2d0499c5ec315f060e4a0d17f68dafe63aff62ec
  Silverpeas-Looks: 63619eb5f4682bde4f9607dcbc11b21574091657
tested: true
QA: true
